<?php
define('_MI_USER_INSTALL_ERROR_MODULE_INSTALLED', 'Module not installed.');
define('_MI_USER_INSTALL_ERROR_PERM_ADMIN_SET', 'Module admin permission could not set.');
define('_MI_USER_INSTALL_ERROR_PERM_READ_SET', 'Module read permission could not set.');
define('_MI_USER_INSTALL_MSG_MODULE_INSTALLED', 'Module "{0}" has installed.');
define('_MI_USER_INSTALL_ERROR_SQL_FILE_NOT_FOUND', 'SQL file "{0}" is not found.');
define('_MI_USER_INSTALL_MSG_DB_SETUP_FINISHED', 'Database setup is finished.');
define('_MI_USER_INSTALL_MSG_SQL_SUCCESS', 'SQL success : {0}');
define('_MI_USER_INSTALL_MSG_SQL_ERROR', 'SQL error : {0}');
define('_MI_USER_INSTALL_MSG_TPL_INSTALLED', 'Template "{0}" is installed.');
define('_MI_USER_INSTALL_ERROR_TPL_INSTALLED', 'Template "{0}" could not installed.');
define('_MI_USER_INSTALL_ERROR_TPL_UNINSTALLED', 'Template "{0}" could not uninstalled.');
define('_MI_USER_INSTALL_MSG_BLOCK_INSTALLED', 'Block "{0}" is installed.');
define('_MI_USER_INSTALL_ERROR_BLOCK_COULD_NOT_LINK', 'Block "{0}" could not link to module.');
define('_MI_USER_INSTALL_ERROR_PERM_COULD_NOT_SET', 'Block permission of "{0}" could not set.');
define('_MI_USER_INSTALL_ERROR_BLOCK_PERM_SET', 'Block permission of "{0}" could not set.');
define('_MI_USER_INSTALL_MSG_BLOCK_TPL_INSTALLED', 'Block template "{0}" is installed.');
define('_MI_USER_INSTALL_ERROR_BLOCK_TPL_INSTALLED', 'Block template "{0}" could not installed.');
define('_MI_USER_INSTALL_MSG_BLOCK_UNINSTALLED', 'Block "{0}" is uninstalled.');
define('_MI_USER_INSTALL_ERROR_BLOCK_UNINSTALLED', 'Block "{0}" could not uninstalled.');
define('_MI_USER_INSTALL_ERROR_BLOCK_PERM_DELETE', 'Block permission of "{0}" could not deleted.');
define('_MI_USER_INSTALL_MSG_BLOCK_UPDATED', 'Block "{0}" is updated.');
define('_MI_USER_INSTALL_ERROR_BLOCK_UPDATED', 'Block "{0}" could not updated.');
define('_MI_USER_INSTALL_ERROR_BLOCK_INSTALLED', 'Block "{0}" could not installed.');
define('_MI_USER_INSTALL_MSG_BLOCK_TPL_UNINSTALLED', 'Block template "{0}" is uninstalled.');
define('_MI_USER_INSTALL_MSG_CONFIG_ADDED', 'Config "{0}" is added.');
define('_MI_USER_INSTALL_ERROR_CONFIG_ADDED', 'Config "{0}" could not added.');
define('_MI_USER_INSTALL_MSG_CONFIG_DELETED', 'Config "{0}" is deleted.');
define('_MI_USER_INSTALL_ERROR_CONFIG_DELETED', 'Config "{0}" could not deleted.');
define('_MI_USER_INSTALL_MSG_CONFIG_UPDATED', 'Config "{0}" is updated.');
define('_MI_USER_INSTALL_ERROR_CONFIG_UPDATED', 'Config "{0}" could not updated.');
define('_MI_USER_INSTALL_ERROR_CONFIG_NOT_FOUND', 'Config is not found.');
define('_MI_USER_INSTALL_MSG_MODULE_INFORMATION_DELETED', 'Module information is deleted.');
define('_MI_USER_INSTALL_ERROR_MODULE_INFORMATION_DELETED', 'Module information could not deleted.');
define('_MI_USER_INSTALL_MSG_TABLE_DOROPPED', 'Table "{0}" is doropped.');
define('_MI_USER_INSTALL_ERROR_TABLE_DOROPPED', 'Table "{0}" could not doropped.');
define('_MI_USER_INSTALL_ERROR_BLOCK_TPL_DELETED', 'Block template could not deleted.<br />{0}');
define('_MI_USER_INSTALL_MSG_MODULE_UNINSTALLED', 'Module "{0}" is uninstalled.');
define('_MI_USER_INSTALL_ERROR_MODULOE_UNINSTALLED', 'Module "{0}" could not uninstalled.');
define('_MI_USER_INSTALL_MSG_UPDATE_STARTED', 'Module update started.');
define('_MI_USER_INSTALL_MSG_UPDATE_FINISHED', 'Module update is finished.');
define('_MI_USER_INSTALL_ERROR_UPDATE_FINISHED', 'Module could not updated.');
define('_MI_USER_INSTALL_MSG_MODULE_UPDATED', 'Module "{0}" is updated.');
define('_MI_USER_INSTALL_ERROR_MODULE_UPDATED', 'Module "{0}" could not updated.');
define('_MI_USER_INSTALL_MSG_DATA_INSTALLED', 'Data is inserted in the table "{0}".');
define('_MI_USER_INSTALL_ERROR_DATAL_INSTALLED', 'Data could not be inserted in the table "{0}".');

// Complement
define('_MI_USER_INSTALL_COMPLEMENT_EMAIL', 'E-Mail');
define('_MI_USER_INSTALL_COMPLEMENT_SIGNATURE', 'Signature');

// Field value 
define('_MI_USER_INSTALL_POSITION_PROFESSOR', 'Professor');
define('_MI_USER_INSTALL_POSITION_ASSOCIATE_PROFESSOR', 'Associate Professor');
define('_MI_USER_INSTALL_POSITION_ASSISTANT_PROFESSOR', 'Assistant Professor');
define('_MI_USER_INSTALL_POSITION_LECTURE', 'Lecture');
define('_MI_USER_INSTALL_POSITION_INSTRUCTOR', 'Instructor');
define('_MI_USER_INSTALL_POSITION_RESEARCH_ASSOCIATE', 'Research Associate');
define('_MI_USER_INSTALL_POSITION_RESEARCH_ASSISTANT', 'Research Assistant');
define('_MI_USER_INSTALL_POSITION_ASSISTANT', 'Assistant');
define('_MI_USER_INSTALL_POSITION_SECRETARY', 'Secretary');
define('_MI_USER_INSTALL_POSITION_OTHERS', 'Others');
define('_MI_USER_INSTALL_POSITION_MODERATOR', 'Moderator');
define('_MI_USER_INSTALL_POSITION_REGISTERED_USERS', 'Registered Users');

// Field group & field
define('_MI_USER_INSTALL_FIELD_USER_NAME', 'User Name');
define('_MI_USER_INSTALL_FIELD_REAL_NAME', 'Real Name');
define('_MI_USER_INSTALL_FIELD_EMAIL', 'E-Mail');
define('_MI_USER_INSTALL_FIELD_WEBSITE', 'Website');
define('_MI_USER_INSTALL_FIELD_AVATAR', 'Avatar');
define('_MI_USER_INSTALL_FIELD_ICQ', 'ICQ');
define('_MI_USER_INSTALL_FIELD_AIM', 'AIM');
define('_MI_USER_INSTALL_FIELD_YIM', 'YIM');
define('_MI_USER_INSTALL_FIELD_MSNM', 'MSNM');
define('_MI_USER_INSTALL_FIELD_PASSWORD', 'Password');
define('_MI_USER_INSTALL_FIELD_POSITION', 'Position');
define('_MI_USER_INSTALL_FIELD_DIVISION', 'Division');
define('_MI_USER_INSTALL_FIELD_INSTITUTE', 'Institute / University / Company Name');
define('_MI_USER_INSTALL_FIELD_PHONE', 'Phone No');
define('_MI_USER_INSTALL_FIELD_FAX', 'Fax No');
define('_MI_USER_INSTALL_FIELD_ADDRESS', 'Address');
define('_MI_USER_INSTALL_FIELD_COUNTRY', 'Country');
define('_MI_USER_INSTALL_FIELD_ZIP_CODE', 'Zip Code');
define('_MI_USER_INSTALL_FIELD_TIMEZONE', 'TimeZone');
define('_MI_USER_INSTALL_FIELD_MEMBER_SINCE', 'Member Since');
define('_MI_USER_INSTALL_FIELD_LAST_LOGIN', 'Last Login');
define('_MI_USER_INSTALL_FIELD_RECIEVE_EMAIL', 'Receive occasional email notices');
define('_MI_USER_INSTALL_FIELD_POSTS', 'Comments/Posts');
define('_MI_USER_INSTALL_FIELD_LEVEL', 'Level');
define('_MI_USER_INSTALL_FIELD_THEME', 'Theme');
define('_MI_USER_INSTALL_FIELD_GROUP', 'Group');
define('_MI_USER_INSTALL_FIELD_OCCUPATION', 'Occupation');
define('_MI_USER_INSTALL_FIELD_EXTRA', 'Extra Info');
define('_MI_USER_INSTALL_FIELD_INTEREST', 'Interest');
define('_MI_USER_INSTALL_FIELD_DESCRIPTION', 'Free description');
define('_MI_USER_INSTALL_FIELD_SIGNATURE', 'Signature');
define('_MI_USER_INSTALL_FIELD_ACTIVATE', 'Activate');
define('_MI_USER_INSTALL_FIELD_INDEX', 'Index');
define('_MI_USER_INSTALL_FIELD_MAXIMUM_ITEMS', 'Maximum Private Items');
define('_MI_USER_INSTALL_FIELD_MAXIMUM_INDEXES', 'Maximum Private Indexes');
define('_MI_USER_INSTALL_FIELD_MAXIMUM_SPACE', 'Maximum Disk Space for Private Items [MB]');
define('_MI_USER_INSTALL_FIELD_COMMENTS_MODE', 'Comments Display Mode');
define('_MI_USER_INSTALL_FIELD_COMMENTS_ORDER', 'Comments Sort Order');
define('_MI_USER_INSTALL_FIELD_RANK', 'Rank');
define('_MI_USER_INSTALL_FIELD_NOTIFICATION_METHOD', 'Notification Method : When you monitor e.g. a forum, how would you like to receive notifications of updates?');
define('_MI_USER_INSTALL_FIELD_NOTIFICATION_MODE', 'Default Notification Mode');
define('_MI_USER_INSTALL_FIELD_ALLOW_EMAIL', 'Allow other users to view my email address');
define('_MI_USER_INSTALL_FIELD_ATTACH_SIGNATURE', 'Always attach my signature');
define('_MI_USER_INSTALL_FIELD_URL', 'URL');

define('_MI_USER_ADMENU_AVATAR_MANAGE', "Avatar Management");
define('_MI_USER_ADMENU_GROUP_LIST', "Group Management");
define('_MI_USER_ADMENU_LIST', "User Management");
define('_MI_USER_ADMENU_MAIL', "Mail Users");
define('_MI_USER_ADMENU_MAILJOB_MANAGE', "Mailjob Management");
define('_MI_USER_ADMENU_RANK_LIST', "User Rank Manager");
define('_MI_USER_ADMENU_USER_DATA_CSVUPLOAD', 'Users Batch Registration');
define('_MI_USER_ADMENU_USER_DATA_DOWNLOAD', 'User Data Download');
define('_MI_USER_ADMENU_USER_SEARCH', "User Search");
define('_MI_USER_ADMENU_USER_VALUE_SET', "User Selection Value");
define('_MI_USER_BLOCK_LOGIN_DESC', "Shows login form");
define('_MI_USER_BLOCK_LOGIN_NAME', "Login");
define('_MI_USER_BLOCK_NEWUSERS_DESC', "Shows most recent users");
define('_MI_USER_BLOCK_NEWUSERS_NAME', "New Members");
define('_MI_USER_BLOCK_ONLINE_DESC', "Displays users/guests currently online");
define('_MI_USER_BLOCK_ONLINE_NAME', "Who's Online");
define('_MI_USER_BLOCK_TOPUSERS_DESC', "Top posters");
define('_MI_USER_BLOCK_TOPUSERS_NAME', "Top Posters");
define('_MI_USER_CONF_ACTV_ADMIN', "Activation by administrators");
define('_MI_USER_CONF_ACTV_AUTO', "Activate automatically");
define('_MI_USER_CONF_ACTV_GROUP', "Select a group to which activation mail will be sent");
define('_MI_USER_CONF_ACTV_GROUP_DESC', "Valid only when 'Activation by administrators' is selected.");
define('_MI_USER_CONF_ACTV_TYPE', "Select activation type of newly registered users");
define('_MI_USER_CONF_ACTV_USER', "Require activation by user");
define('_MI_USER_CONF_ALLOW_REGISTER', "Allow new user registration?");
define('_MI_USER_CONF_ALW_RG_DESC', "Select yes to accept new user registration.");
define('_MI_USER_CONF_AVATAR_HEIGHT', "Avatar image max height (pixel)");
define('_MI_USER_CONF_AVATAR_MAXSIZE', "Avatar image max filesize (byte)");
define('_MI_USER_CONF_AVATAR_MINPOSTS', "Minimum posts required");
define('_MI_USER_CONF_AVT_MIN_DESC', "Enter the minimum number of posts required to upload a custom avatar.");
define('_MI_USER_CONF_AVATAR_WIDTH', "Avatar image max width (pixel)");
define('_MI_USER_CONF_AVTR_ALLOW_UP', "Allow custom avatar upload?");
define('_MI_USER_CONF_BAD_EMAILS', "Enter emails that should not be used in user profile");
define('_MI_USER_CONF_BAD_EMAILS_DESC', "Separate each with a |, case insensitive, regex enabled.");
define('_MI_USER_CONF_BAD_UNAMES', "Enter names that should not be selected as username");
define('_MI_USER_CONF_BAD_UNAMES_DESC', "Separate each with a |, case insensitive, regex enabled.");
define('_MI_USER_CONF_CHGMAIL', "Allow users to change email address?");
define('_MI_USER_CONF_DISCLAIMER', "Registration disclaimer");
define('_MI_USER_CONF_DISCLAIMER_DESC', "Enter text to be displayed as registration disclaimer.");
define('_MI_USER_CONF_DISCLAIMER_DESC_DEFAULT', "While the administrators and moderators of this site will attempt to remove\nor edit any generally objectionable material as quickly as possible, it is\nimpossible to review every message. Therefore you acknowledge that all posts\nmade to this site express the views and opinions of the author and not the\nadministrators, moderators or webmaster (except for posts by these people)\nand hence will not be held liable. \n\nYou agree not to post any abusive, obscene, vulgar, slanderous, hateful,\nthreatening, sexually-orientated or any other material that may violate any\napplicable laws. Doing so may lead to you being immediately and permanently\nbanned (and your service provider being informed). The IP address of all\nposts is recorded to aid in enforcing these conditions. Creating multiple\naccounts for a single user is not allowed. You agree that the webmaster,\nadministrator and moderators of this site have the right to remove, edit,\nmove or close any topic at any time should they see fit. As a user you agree\nto any information you have entered above being stored in a database. While\nthis information will not be disclosed to any third party without your\nconsent the webmaster, administrator and moderators cannot be held\nresponsible for any hacking attempt that may lead to the data being\ncompromised. \n\nThis site system uses cookies to store information on your local computer.\nThese cookies do not contain any of the information you have entered above,\nthey serve only to improve your viewing pleasure. The email address is used\nonly for confirming your registration details and password (and for sending\nnew passwords should you forget your current one). \n\nBy clicking Register below you agree to be bound by these conditions.");
define('_MI_USER_CONF_DISPDSCLMR', "Display disclaimer?");
define('_MI_USER_CONF_DISPDSCLMR_DESC', "Select yes to display disclaimer in registration page");
define('_MI_USER_CONF_MAXUNAME', "Maximum length of username");
define('_MI_USER_CONF_MINPASS', "Minimum length of password required");
define('_MI_USER_CONF_MINUNAME', "Minimum length of username required");
define('_MI_USER_CONF_NEW_NTF_GROUP', "Select a group to which new user notification mail will be sent");
define('_MI_USER_CONF_NEW_USER_NOTIFY', "Notify by mail when a new user is registered?");
define('_MI_USER_CONF_SELF_DELETE', "Allow users to delete own account?");
define('_MI_USER_CONF_SELF_DELETE_CONF', "Execution confirmation message");
define('_MI_USER_CONF_SELF_DELETE_CONFIRM_DEFAULT', "Are you sure you want to delete your account?\nThis will remove all your info from our database.");
define('_MI_USER_CONF_SSLLOGINLINK', "URL where SSL login page is located");
define('_MI_USER_CONF_SSLPOST_NAME', "SSL Post variable name");
define('_MI_USER_CONF_UNAME_TEST_LEVEL', "Select the level of strictness for username filtering");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_NORMAL', "Medium");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_STRONG', "Strict (Only alphabets and numbers)");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_WEAK', "Light (Allow 2byte characters)");
define('_MI_USER_CONF_USE_SSL', "Use SSL for login?");
define('_MI_USER_CONF_USERCOOKIE', "Name for user cookies.");
define('_MI_USER_CONF_USERCOOKIE_DESC', "This cookie contains only a user name and is saved in a user pc for a year (if the user wishes). If a user have this cookie, username will be automatically inserted in the login box.");
define('_MI_USER_KEYWORD_AVATAR_MANAGE', "avatar custom system list edit modify delete");
define('_MI_USER_KEYWORD_CREATE_AVATAR', "create avatar upload");
define('_MI_USER_KEYWORD_CREATE_GROUP', "create isergroup");
define('_MI_USER_KEYWORD_CREATE_RANK', "create rank");
define('_MI_USER_KEYWORD_CREATE_USER', "Create user");
define('_MI_USER_KEYWORD_GROUP_LIST', "list edit modify delete user permission add remove member");
define('_MI_USER_KEYWORD_MAILJOB_LINK_LIST', "Mailjob link list");
define('_MI_USER_KEYWORD_MAILJOB_MANAGE', "Mailjob manage");
define('_MI_USER_KEYWORD_USER_LIST', "user list");
define('_MI_USER_KEYWORD_USER_SEARCH', "User Search");
define('_MI_USER_LANG_MAILJOB_LINK_LIST', "Mailjob link list");
define('_MI_USER_MENU_CREATE_AVATAR', "Create avatar");
define('_MI_USER_MENU_CREATE_GROUP', "Create group");
define('_MI_USER_MENU_CREATE_RANK', "user rank create new");
define('_MI_USER_MENU_CREATE_USER', "Create user");
define('_MI_USER_NAME', "XooNIps User module");
define('_MI_USER_NAME_DESC', "This module manages user account.");

define('_MI_USER_CONF_CERTIFY_USER', "Method of approval of new registered user account");
define('_MI_USER_CONF_CER_USER_DESC', "It is necessary to approve the user account so that the user who makes the account effective may use XooNIps. This account approval method is set here.");
define('_MI_USER_CONF_USER_CERTIFY_DATE', "Approval waiting period of account(day)");
define('_MI_USER_CONF_LOGIN_AUTH_METHOD', "Login attestation setting");
define('_MI_USER_CONF_CERTIFY_USER_AUTO', "The account is automatically approved");
define('_MI_USER_CONF_CERTIFY_USER_BY_MODERATOR', "The moderator confirms and the account is approved");
define('_MI_USER_CONF_XOONIPS_LABEL', "XooNIps attestation");
define('_MI_USER_CONF_GROUP_CONSTRUCT_PERMIT', 'Allow group creation');
define('_MI_USER_CONF_GROUP_CONSTRUCT_ACCEPT', 'The approval method of creating group');
define('_MI_USER_CONF_GROUP_PUBLIC_ACCEPT', 'The approval method of Publicing group');
define('_MI_USER_CONF_NOT_PERMIT', 'Not permit');
define('_MI_USER_CONF_PERMIT', 'Permit');
define('_MI_USER_CONF_AUTO_ADMIT', 'Auto-approve user-created groups');
define('_MI_USER_CONF_MODERATOR_ADMIT', 'Moderator-approve user-created groups');
define('_MI_USER_CONF_AUTO_PUBLIC_ADMIT', 'Auto-approve to publish the group');
define('_MI_USER_CONF_MODERATOR_PUBLIC_ADMIT', 'Moderator-approve to publish the group');

//notification
define ('_MI_USER_ADMINISTRATOR_NOTIFY', 'Administrator');
define ('_MI_USER_ADMINISTRATOR_NOTIFYDSC', 'Notifications for Moderator and Group administrator.');

define ('_MI_USER_COMMON_NOTIFY', 'Common');
define ('_MI_USER_COMMON_NOTIFYDSC', 'Common notification');

// use UserNotification. subject are defined in main.php
define( '_MI_USER_ACCOUNT_CERTIFY_NOTIFY', 'Account notification' );
define( '_MI_USER_ACCOUNT_CERTIFY_NOTIFYCAP', 'Account notification' );
define( '_MI_USER_ACCOUNT_CERTIFY_NOTIFYDSC', 'Receive notification when you are requested to approval the account.' );

define( '_MI_USER_COMMON_GROUP_NOTIFY', 'Group notification' );
define( '_MI_USER_COMMON_GROUP_NOTIFYCAP', 'Group notification' );
define( '_MI_USER_COMMON_GROUP_NOTIFYDSC', 'Receive notification when have some changes about group.' );


